html,body{
	height: 100%;
}

header div.row_1{
	height: 50px;
	background-color: #6D3484;
}

img.logo{
	/*max-height: 60px;*/
}

.img_container{
	 border-bottom: 3px solid #6D3484;
}

.form-control{
	border: 1px solid #6D3484;
	border-radius: 5px;
}

.izle_button{
	background: #6D3484;
	color: white

}
.izle_button_d{
	background: #6D3484;
	color: white
}

.izle_button:hover{
	opacity: .9;
}

.smartphone_img{
	opacity: .2
}

.Coventry-Mobile-Phone-Repairs{
	opacity: .2;
	height:100% !important;/* doesnt work*/
}

.Azercell_logo{
	height: 50px;
}

.Reg{
	color: #616161;
	font-size: 20px;
	cursor: pointer;
	transition: border-bottom 2s;
}

.Reg:hover{
	border-bottom: 2px solid #616161;
}

.register-container{
	background-image: url(../images/998407-communication.png),url(../images/Rectangle_2.png);
    background-position: right bottom, left top;
    background-repeat: no-repeat, repeat;
}

.form-elements{
	display: block;
	/*background-color: transparent;
	border-bottom: 1px solid white;
	border-top: none;
	border-right: none;
	border-left: none;
	outline: none;*/
	width: 400px;
	padding: 5px;
	margin-top: 5px;
}

.form-elements:focus{
	border-bottom-color: lightblue;
}

.form-elements::placeholder,.form-elements-is::placeholder{
	color: #A07AAF;
}


.form-elements-is{
	display: inline-block;
	background-color: transparent;
	border-bottom: 1px solid white;
	border-top: none;
	border-right: none;
	border-left: none;
	outline: none;
	width: 170px;
	padding: 5px;
	margin-top: 5px;
}

.form-elements-is:focus{
	border-bottom-color: lightblue;
}

.register_btn{
	background-color: transparent;
	color: white;
	font-size: 24px;
	border:2px solid white;
	border-radius: 10px;
}

.register_btn:hover{
	opacity: .6
}